/*order 502392*/

ALTER TABLE RENTALQTYADJUSTMENT ADD ( ORIGIN NUMBER DEFAULT 0 NOT NULL ) ;

COMMENT ON COLUMN RENTALQTYADJUSTMENT.ORIGIN IS '0 - Manual entry
1 - Conversion'; 


/*i-test 1 for order 502392*/
UPDATE TRANSACTIONTYPE TT
   SET TT.FACTORYDESCRIPTION = 'Move Used item to Truck stock'
 WHERE TT.TRANSACTIONTYPE_ID = 406;

/*order 502508*/

insert into transactiontype
  (transactiontype_id, factorydescription, systemuser_id, timestamp)
  select 493,
         'Move Truck Stock(From Truck To Truck)',
         getminsystemuser(),
         sysdate
    from dual;

insert into transactiontype_desc
  (transactiontype_id, language_id, description, systemuser_id, timestamp)
  select transactiontype_id,
         getminlanguage(),
         factorydescription,
         systemuser_id,
         timestamp
    from transactiontype
   where transactiontype.transactiontype_id = 493 ;
